/*
    Birchlands Property web site CSS
*/

body  {
    font-family: Georgia, serif;    /* default page font */
    background: #bbb url(../images/bg9.jpg);
    margin: 0;          /* no margins */
    padding: 0;         /* no padding */
}

p, h1, h2, h3, h4, h5, h6, li {
    margin: 1ex 1em;
}

/* outerDiv wraps around the rest of the page */
div#outerDiv {
    width: 770px;       /* sets the entire content width incl headers */
    margin: 0 auto;     /* no top/bottom margin, centered horizontally */
    background: #fff url(../images/header.jpg) no-repeat;       /* white content background, header image */
}

div#header {
    height: 110px;      /* top banner height */
    position: relative;
}

div#midBanner {      /* mid (page) banner height */
    height: 90px;
}

div#content {
    background-color: #fff;
    padding: 5px;
}

#outerDiv a:link, #outerDiv a:visited {
    text-decoration: none;
    color: #b36b00;
}

#outerDiv a:hover, #outerDiv a:active {
    color: #566440;
    border-bottom: 1px dashed #566440;
}

/* ===== main navigation links ===== */

#header #mainMenu {          /* set the position for the nav elements */
    position: absolute;
    left: 320px;
    bottom: 0px;
}

#mainMenu ul {               /* turn off all the normal list behavior */
    list-style: none;
    margin: 0;
    padding: 0;
}

#mainMenu li {               /* turn off the normal list item behavior */
    float: left;
    margin: 0;
    padding:0;
}

#mainMenu li a:link, #mainMenu li a:visited {
    font-family: "Trebuchet MS", sans-serif;
    display: block;         /* block mode for graphical button */
    color: #fff;            /* white text */
    text-decoration: none;  /* no underline */
    padding: 0 15px 0 30px; /* line up text & image */
    margin-right: 10px;
    line-height: 25px;
    background: url(../images/nav_rollover.jpg) no-repeat left bottom;
    border: none;           /* no border */
}

#mainMenu li a:hover, #mainMenu li a:active {
    color: #f8b449;         /* mustard color for text */
    background-position: left top;      /* move image to show rollover */
}

#mainMenu ul li a.current {  /* different look for "current" link */
    margin-top: -5px;
    height: 30px;
    background: url(../images/nav_current.jpg) no-repeat;
    color: #aaa;
    line-height: 25px;
}

#mainMenu ul li a.current:hover {
    cursor: default;
}

/* ====- main content ===== */

#content div#mainContent {
    float: left;
    width: 430px;
    margin: 0 0;
    padding: 0 15px;
}

#mainContent p {
    font-family: Georgia, serif;
    font-size: 1em;
    line-height: 1.4em;
    color: #000;
    margin: 1ex 0;
}

#mainContent h1, #mainContent h2, #mainContent h3, #mainContent h4 {
    font-family: "Trebuchet MS", sans-serif;
}

#mainContent h1 {
    font-size: 1.6em;
    font-weight: bold;
    color: #1b9d95;
    margin: 1ex 0 .4ex 0;
}

#mainContent h2 {
    font-size: 1.2em;
    color: #3C3809;
    margin: .4ex 0;
}

#mainContent h4 {
    font-size: 1.1em;
    font-weight: bold;
    color: #666;
    margin: 1ex 0 -.2ex 0;
}

#mainContent ul {
    font-family: Georgia, serif;
    font-size: 0.9em;
    margin: 0 0 1.4ex 0;
}

div#youtubeVid {
    margin: 2ex 0 2ex 1em;
}

/* ====== main content left menu ====== */

#xmainContent p.leftMenu {
    font-family: "Trebuchet MS", sans-serif;
    margin-top: 0;
}

#xmainContent p.leftMenu a {
    color: #566440;
}

#xmainContent p.leftMenu a:hover {
    color: #b36b00;
    border: none;
}

/* ===== property lists ===== */


#content div#propContent {
    float: left;
  
    margin: 0 0;
    padding: 0 15px;
}

#propContent p {
    font-family: Georgia, serif;
    font-size: 1em;
    line-height: 1.4em;
    color: #000;
    margin: 1ex 0;
}

#propHeader {
}

#propContent h1, #propContent h2, #propContent h3, #propContent h4 {
    font-family: "Trebuchet MS", sans-serif;
}

#propContent h1 {
    font-size: 1.6em;
    font-weight: bold;
    color: #1b9d95;
    margin: 1ex 0 .4ex 0;
}

#propContent h2 {
    font-size: 1.2em;
    color: #3C3809;
    margin: .4ex 0;
}

#propContent h4 {
    font-size: 1.1em;
    font-weight: bold;
    color: #666;
    margin: 1ex 0 -.2ex 0;
}

#propContent ul {
    font-family: Georgia, serif;
    font-size: 0.9em;
    margin: 0 0 1.4ex 0;
}


.lineEntries  {
	border-top: 2px solid blue;
	padding: 2ex 0;
}

.propTitle  h1 {
	font-size: 1.6em;
	font-weight: bold;
	color: #1b9d95;
	margin: 1ex 0 2ex 0;
}

.propImage {
	
	float: left;
	
}

.propDescHeader {
	float: left;
    margin: 1ex 0 .4ex 0;
	
}

.propDescription{
    float: left;
    width: 320px;
    margin: 0 0;
    padding: 30px 10px;
}
.CLpropDescription{
    float: left;
    width: 400px;
    margin: 0px 4px 2px 10px;
    padding: 0 0;	
}

.propDetailsHeader{
	float: right;
    width: 100px;
	margin: 1ex 0 .4ex 0;
	text-align: left;	
}
#contact {
    font-family: "Trebuchet MS", sans-serif;
    font-size: 0.8em;
    line-height: 1.2em;
    width: 265px;
    padding: 0 10px;
    margin: 10px 0 0 30px;
    border-left: solid #aaa 1px;
}

/* ===== sidebar ===== */

#content div#sideBar {
    float: right;
    width: 265px;
    padding: 0 10px;
    margin: 0;
    border-left: solid #aaa 1px;
}

#sideBar p {
    font-family: "Trebuchet MS", sans-serif;
    font-size: 0.8em;
    line-height: 1.0em;
    color: #666;
    margin: 0 0 3ex 0;
}

#sideBar h3 {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 1em;
    color: #1b9d95;
    text-align: left;
    margin: 1ex 0 .5ex 0;
}

#sideBar img {
    margin: 0 25px;
}

#sideBar img.photo {
    padding: 5px;
    border: 1px solid #999;
}

#sideBar ol {
    margin: .5em 0 1.5em 0 ;
}

#sideBar li {
    font-family: "Trebuchet MS", sans-serif;
    font-size: 0.8em;
    color: #666;
    margin: .2em .5em;
}

/* ===== footer ===== */

div#footer {
    clear: both;
    background: transparent;
    margin: 0 auto;
    padding: 5px;
}

#footer p {
    font-family: "Trebuchet MS", sans-serif;
    font-size: .75em;
    color: #fff;
    margin: 0;
    padding: 0;
    text-align: center;
}

#footer a {
    color: #1b9d95;
    text-decoration: none;
}

/* ===== miscellaneous styles ===== */

.clear { clear: both }

